漏洞信息详情

Aruba Mobility Controller 跨站脚本漏洞

  • CNNVD编号:CNNVD-200805-214
  • 危害等级: 中危
  • CVE编号: CVE-2008-2272
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-05-16
  • 威胁类型: 远程
  • 更新时间: 2008-09-05
  • 厂        商: aruba_networks
  • 漏洞来源: Robbie (Rupinder) ...

漏洞简介

Aruba Mobility Controller可为企业提供移动接入解决方案。

Aruba Mobility Controllers远程攻击者可以借用未知向量漏洞执行任意WEB脚本和HTML代码。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://www.arubanetworks.com/suppor

参考网址

来源: XF

名称: aruba-webui-xss(42433)

链接:http://xforce.iss.net/xforce/xfdb/42433

来源: SECTRACK

名称: 1020033

链接:http://www.securitytracker.com/id?1020033

来源: BID

名称: 29240

链接:http://www.securityfocus.com/bid/29240

来源: BUGTRAQ

名称: 20080515 Aruba Mobility Controller TACACS User Authentication and Cross Site Scripting Vulnerabilities (Aruba Advisory ID: AID-051408)

链接:http://www.securityfocus.com/archive/1/archive/1/492113/100/0/threaded

来源: www.arubanetworks.com

链接:http://www.arubanetworks.com/support/alerts/aid-051408.asc

来源: SECUNIA

名称: 30262

链接:http://secunia.com/advisories/30262

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多